a:hover{text-decoration:none;}
.ban-nuantong{background:url(../images/zt/ban-nuantong.jpg) center center;}
.zt-banner{width:100%;min-width:1200px;height:420px;}
.zt-nav{width:1200px;margin:0 auto;height:50px;line-height:50px;}
.zt-content{width:1200px;margin:0 auto;}
.zt-content .zt-cont-left{width:910px;float:left;}
.picTxtB{width:910px;display:block;margin-bottom:30px;float:left;}
.picTxtB .midOuter{width:310px;height:205px;float:left;}
.picTxtB .midOuter img{width:308px;height:203px;border:solid 1px #eee;display:block;}
.picTxtB .ptTxt{width:580px;float:left;margin-left:20px;padding-top:6px;}
.picTxtB .sTit{display:inline-block;padding:0 6px;margin-bottom:8px;height:24px;line-height:24px;color:#380;font-size:14px;}
.picTxtB .sTit:hover{background:#77c111;color:#fff;border-radius:4px;}
.picTxtB .con{display:block;margin-top:4px;line-height:24px;height:130px;overflow:hidden;cursor:pointer;padding-left:6px;}
.picTxtB .bTit{display:block;margin-bottom:11px;font-size:22px;height:24px;line-height:24px;overflow:hidden;font-weight:700;}
.picTxtB .sum{color:#777;}
.picTxtB .ptLinks{height:24px;overflow:hidden;font-size:12px;}
.picTxtB .ptLinks a{display:inline-block;color:#333;}
.picTxtB .focLink a{padding:1px 6px;height:18px;line-height:18px;word-break:keep-all;font-size:12px;border-radius:3px;}
.picTxtB .focLink a:hover{padding:0 5px;border:1px #77c111 solid;text-decoration:none;}
.picTxtB .vLine{display:inline-block;width:1px;height:12px;line-height:0;font-size:0;margin:-2px 4px 0;background:#dcdcdc;vertical-align:middle;font-style:normal;}
.picTxtB .ptLinks a{display:inline-block;}
.picTxtB .ptLinks a:hover{color:#380;}
.zt-content .zt-cont-right{width:250px;float:right;}
.zt-tzzs-img img{width:250px;height:250px;display:block;}
.zt-right-hot h3, .zt-right-pic h3{font-size:18px;height:36px;line-height:36px;border-bottom:solid 1px #ddd;display:block;}
.zt-right-pic h3 span{font-size:12px;float:right;}
.zt-right-hot ul{padding:6px 0;}
.zt-right-hot li{height:36px;line-height:36px;overflow:hidden;font-size:14px;border-bottom:dashed 1px #eee;}
.zt-right-pic ul{width:270px;padding:10px 0;}
.zt-right-pic li{width:115px;float:left;margin-right:20px;padding:3px 0;}
.zt-right-pic li img{width:113px;height:90px;display:block;border:solid 1px #eee;}
.zt-right-pic li img:hover{border:solid 1px #77c111;}
.zt-right-pic li span{display:block;text-align:center;height:24px;line-height:24px;overflow:hidden;}

.zt-other{width:1200px;margin:20px auto 0;}
.zt-other h3{font-size:22px;height:36px;line-height:36px;border-bottom:solid 1px #ddd;display:block;}
.zt-other h3 span{font-size:14px;float:right;}
.zt-other ul{width:1230px;padding:10px 0;float:left;}
.zt-other li{width:216px;float:left;margin-right:30px;padding:3px 0;}
.zt-other li img{width:214px;height:160px;display:block;border:solid 1px #eee;}
.zt-other li img:hover{border:solid 1px #77c111;}
.zt-other li span{display:block;text-align:center;}

.listpage{margin-top:20px;text-align:center;clear:both;height:40px;line-height:40px;font-size:14px;}
.listpage a{color:#380;margin-right:2px;text-decoration:none;padding:4px 8px;border:1px solid #eee;border-radius:6px;}
.listpage a:hover{color:#380;background-color:#f3faff;text-decoration:none;border:1px solid #77c111;}
.listpage a:active{color:#380;background-color:#f3faff;border: 1px solid #5db0fc;}
.listpage span.current{font-weight:bold;color:#fff;margin-right:2px;background-color:#0078e3;border:1px solid #5db0fc;padding:4px 6px;}
.listpage span.disabled{color:#ccc;margin-right:2px;border:1px solid #f3f3f3;padding:4px 6px;}

.ztphoto ul{width:1232px;float:left;}
.ztphoto li{width:276px;float:left;margin:20px 32px 10px 0;}
.ztphoto li a{text-decoration:none;}
.ztphoto li img{width:274px;height:182px;border:solid 1px #ddd;display:block;}
.ztphoto li img:hover{border:solid 1px #f26549;}
.ztphoto li span{margin:10px 0 5px;line-height:18px;height:18px;display:block;overflow:hidden;}
.ztphoto li span.xq{line-height:18px;height:18px;border:solid 1px #ddd;font-size:12px;padding:3px 15px;width:50px;border-radius:30px;}
.ztphoto li span.xq:hover{border:solid 1px #f26549;}
.ztph{border-top:2px solid #2dbb7d;width:1200px;margin:0 auto 0;}
